This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 330491 - Warning from keymappings when starting X
Warning from keymappings when starting X
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xkeyboard-config (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-10-13 03:41 EDT by Daniel Qarras
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 16:26:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Daniel Qarras 2007-10-13 03:41:59 EDT
When starting X with xkeyboard-config-1.1-3.fc8 I get these errors from startx:

expected keysym, got XF86KbdLightOnOff: line 70 of pc
expected keysym, got XF86KbdBrightnessDown: line 71 of pc
expected keysym, got XF86KbdBrightnessUp: line 72 of pc
expected keysym, got XF86MonBrightnessDown: line 136 of inet
expected keysym, got XF86MonBrightnessUp: line 137 of inet
expected keysym, got XF86KbdLightOnOff: line 140 of inet
expected keysym, got XF86KbdBrightnessDown: line 141 of inet
expected keysym, got XF86KbdBrightnessUp: line 142 of inet
The XKEYBOARD keymap compiler (xkbcomp) reports:
> Warning:          Type "ONE_LEVEL" has 1 levels, but <RALT> has 2 symbols
>                   Ignoring extra symbols
Errors from xkbcomp are not fatal to the X server
Comment 1 Kristian Høgsberg 2007-10-19 16:26:24 EDT
Fixed in rawhide and upcoming F8.

Note You need to log in before you can comment on or make changes to this bug.